AnsweredAssumed Answered

Try elftosb-3.0.35-4.1.0.tar.gz from the GPP error

Question asked by zhongnan shi on Mar 10, 2016
Latest reply on Mar 11, 2016 by zhongnan shi

who can help me please

when i reinstall BSP,something error,log like this:

 

 

Try elftosb-3.0.35-4.1.0.tar.gz from the GPP

http://bitshrine.org/gpp/elftosb-3.0.35-4.1.0.tar.gz:

17:24:09 ERROR 404: Not Found.

Can't get: elftosb-3.0.35-4.1.0.tar.gz at ./ltib line 802.

Died at ./ltib line 1392.

my BSP is L3.0.35_4.1.0_130816_source.

thanks

Outcomes